# translation of example.po to Nederlands
# Nederlandse vertaling van example
# Copyright (C) 2000,2003 Free Software Foundation, Inc.
# KDE-vertaalgroep Nederlands <www.kde.nl>
# Rinse de Vries <Rinse@kde.nl>, 2001.
# Rinse de Vries <rinse@kde.nl>, 2003
msgid ""
msgstr ""
"Project-Id-Version: example\n"
"POT-Creation-Date: 2019-01-13 19:11+0100\n"
"PO-Revision-Date: 2003-06-21 01:14+0200\n"
"Last-Translator: Rinse de Vries <rinse@kde.nl>\n"
"Language-Team: Nederlands <i18n@kde.nl>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"

#: _translatorinfo:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Rinse de Vries"

#: _translatorinfo:2
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "Rinse@kde.nl"

#: example_aboutdata.h:26
msgid "Example KOffice Program"
msgstr "Voorbeeld KOffice Programma"

#: example_aboutdata.h:35
msgid "Example"
msgstr "Voorbeeld"

#: main.cc:31
msgid "File to open"
msgstr "Te openen bestand"

#~ msgid "Refresh"
#~ msgstr "Verversen"

#, fuzzy
#~ msgid "URL to open"
#~ msgstr "Te openen URL"

#~ msgid "KOSoap"
#~ msgstr "KOSoap"
